=== debian/changelog ===
gentoo (0.19.10-1) unstable; urgency=low

  * New upstream release (Closes: #622058).
  * Spellchecking the package description
    in debian/control: thanks to Justin B Rye.
    (Closes: #623855).
  * Update to Standard-Version 3.9.2
    (no changes required).
  * Add debian/patches/change-config-directory-files.patch.
    Update explanation of the default location of
    configuration files in the manpage (Closes: #619145).

 -- Innocent De Marchi <tangram.peces@gmail.com>  Tue, 21 Jun 2011 18:23:15 +0100

gentoo (0.19.9-1) unstable; urgency=low

  * New upstream release.
  * Remove autotools-dev and dh-autoreconf dependencies.
  * Remove the fix-de-po-corrections.patch
    (moved changes to the original by the author).
  * Remove some old CFLAGS settings from debian/rules - no longer needed. 

 -- Innocent De Marchi <tangram.peces@gmail.com>  Wed, 09 Feb 2011 17:10:27 +0100

gentoo (0.19.8-1) experimental; urgency=low

  * New upstream release.
  * Update debian/rules to new dh $@ system.
  * Add debian/manpages and debian/install files.
  * Changed the name of the icon from the menu:
    the upstream author has been renamed this file.
  * Other very old bugs are unplayable with the current version.
    It is assumed that are solved with new versions.
    (Closes: #546242, #569303, #607610, #552268).
  * Add debian/patches/changed-default-dir-icons.patch. Changes
    the default icon path in /etc/gentoorc to /usr/share/gentoo/icons
    so that gentoo will use its own icon set by default.
  * Set LDFLAGS += -Wl,-z,defs -Wl,--as-needed in debian/rules.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 15 Jan 2011 17:44:15 +0100

gentoo (0.19.7-1) experimental; urgency=low

  * New upstream release (Closes: #285812).
  * New mantainer (Closes: #422498).
  * Update to Standard-Version 3.9.1
  * Update to new format 3.0
  * Update the copyright file (Closes: #411740).
  * Corrections in German .po file (Closes: #314096).
  * Add menu icon (Closes: #234620).
  * Add gentoo.desktop file.
  * Fixed #486388, was due to problems in gentoo's error-detection code
    (Closes: #486388, #487949).
  * Fixed #241030: Obsolete, gentoo no longer uses libfam (Closes: #241030).
  * Fixed #114134: The patch is in the current code (Closes: #114134).
  * Updated ja.po (Closes: #165444).
  * Other very old bugs are unplayable with the current version.
    It is assumed that are solved with new versions.
    (Closes: #195431, #188507, #204593)

 -- Innocent De Marchi <tangram.peces@gmail.com>  Fri, 03 Dec 2010 19:15:03 +0100

gentoo (0.15.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * src/odmultibutton.c:
    - Replace deprecated GTK macro with related function (Closes: #577298).
  * src/mntent_wrap.c:
    - Patch from Cyril Brulebois to fix FTBFS on kFreeBSD (Closes: #540981).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 08 May 2010 15:24:50 +0200

gentoo (0.15.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
    + With permission from maintainer.
  * New upstream with GTK2. (Closes: #515286).
    + Change build-depends from gtk1.2 and glib1.2 to 2.0.
  * Move homepage from package description to Homepage.
  * Add ${misc:Depends} for debhelper package.
  * Move DH_COMPAT from rules to debian/compat.
  * Version path to GPL license in debian/copyright to GPL-2.
  * Update doc-base section.
  * Bump Standards Version to 3.8.0.
    + Menu policy transition.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 27 Mar 2009 15:44:47 -0400

gentoo (0.11.56-1) unstable; urgency=low

  * New upstream version, closes: #411741.
    + Includes the patch for errno ignoring in
      src/window.c:win_window_set_title(), applied in the NMU below,
      closes: #364275, #368849.
  * Undid the po/Makefile.in.in patch to mkinstalldirs - it now has a
    purpose (to go to top_builddir for the script), otherwise build fails.
  * Patch from Cyril Brulebois to src/mntent_wrap.c so that
    GNU/kFreeBSD is detected properly, closes: #414416.
  * Updated watch file to format version 3, and updated the upstream site
    to SF (the old one is 401), closes: #449824. I actually missed
    Raphael Geissert patch for this and investigated it myself, d'oh :)
  * Updated debhelper compatibility level to 5, and removed manual conffiles
    (only /etc in there).
  * Updated standards version to 3.7.2, with no changes.
  * Quoted needs="X11" in the menu file, to appease lintian.

 -- Josip Rodin <joy-packages@debian.org>  Mon, 17 Mar 2008 00:09:07 +0100

gentoo (0.11.55-1.1) unstable; urgency=low

  * Non-maintainer upload to fix failure to operate with files.
  * Applied the suggested patch to fix the problem when dealing with files,
    when a locale is set. Thanks to Anders Lageras for the link to the patch. 
    (Closes: #368849, #364275).

 -- Margarita Manterola <marga@debian.org>  Mon, 14 Aug 2006 19:21:36 -0300

gentoo (0.11.55-1) unstable; urgency=low

  * New upstream version, closes: #291688. The config.{guess,sub} files in
    it are just a year old (compared to four year old ones that were there
    before), see if that works for you, closes: #356441.

 -- Josip Rodin <joy-packages@debian.org>  Fri, 31 Mar 2006 14:26:01 +0200

gentoo (0.11.46-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Removed xlibs-dev build-dep (Closes: #346699)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 20 Jan 2006 21:20:33 +0100

gentoo (0.11.46-1) unstable; urgency=low

  * New upstream version.

 -- Josip Rodin <joy-packages@debian.org>  Thu,  4 Mar 2004 00:00:02 +0100

gentoo (0.11.34-2) unstable; urgency=low

  * Updated gentoorc to use a free PDF viewer, closes: #183798.
  * Also added some other useful changes in it.

 -- Josip Rodin <joy-packages@debian.org>  Sat, 29 Mar 2003 17:55:15 +0100

gentoo (0.11.34-1) unstable; urgency=low

  * New upstream version, closes: #163431.
  * Policy 3.5.7 changes (debug out, noopt in).

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat,  5 Oct 2002 20:23:51 +0200


