=== debian/watch ===
version=3
http://sf.net/gentoo/gentoo-(.*)\.tar\.gz
