## gentoo 0.19.12

=== icons/Makefile ===
--- 
+++ 
@@ -107,7 +107,7 @@
 CPPFLAGS = 
 CYGPATH_W = echo
 DATADIRNAME = share
-DATE = 2011-06-11
+DATE = 2011-08-27
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 ECHO_C = 
@@ -173,10 +173,10 @@
 PACKAGE = gentoo
 PACKAGE_BUGREPORT = emil@obsession.se
 PACKAGE_NAME = gentoo
-PACKAGE_STRING = gentoo 0.19.10
+PACKAGE_STRING = gentoo 0.19.12
 PACKAGE_TARNAME = gentoo
 PACKAGE_URL = http://obsession.se/gentoo/
-PACKAGE_VERSION = 0.19.10
+PACKAGE_VERSION = 0.19.12
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -189,7 +189,7 @@
 STRIP = 
 USE_INCLUDED_LIBINTL = no
 USE_NLS = yes
-VERSION = 0.19.10
+VERSION = 0.19.12
 WINDRES = 
 WOE32 = no
 WOE32DLL = no
@@ -214,7 +214,7 @@
 build_vendor = unknown
 builddir = .
 datadir = ${datarootdir}
-datarootdir = ${prefix}/share
+datarootdir = /usr/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
