=== debian/changelog ===
gentoo (0.19.12-1) unstable; urgency=low

  * New upstream release.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Fri, 14 Oct 2011 18:51:19 +0100

gentoo (0.19.11-1) unstable; urgency=low

  * New upstream release.
  * Change the debian/patches/change-config-directory-files.patch
    file to new upstream manpage version. 

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 11 Sep 2011 16:22:10 +0100
