## gentoo 0.19.13

=== icons/Makefile ===
--- 
+++ 
@@ -96,7 +96,7 @@
 AUTOCONF = ${SHELL} /home/emil/data/workspace/gentoo/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/emil/data/workspace/gentoo/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/emil/data/workspace/gentoo/missing --run automake-1.11
-AWK = gawk
+AWK = mawk
 BUILD_INCLUDED_LIBINTL = no
 CATOBJEXT = .gmo
 CC = gcc
@@ -107,7 +107,7 @@
 CPPFLAGS = 
 CYGPATH_W = echo
 DATADIRNAME = share
-DATE = 2011-08-27
+DATE = 2011-12-27
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 ECHO_C = 
@@ -122,14 +122,14 @@
 GLIBC21 = yes
 GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
 GLIB_GENMARSHAL = glib-genmarshal
-GLIB_LIBS = -L/usr/lib/x86_64-linux-gnu -lglib-2.0  
+GLIB_LIBS = -lglib-2.0  
 GLIB_MKENUMS = glib-mkenums
 GMSGFMT = /usr/bin/msgfmt
 GMSGFMT_015 = /usr/bin/msgfmt
 GOBJECT_QUERY = gobject-query
 GREP = /bin/grep
-GTK_CFLAGS = -pthread -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1  
-GTK_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
+GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 HAVE_ASPRINTF = 1
 HAVE_POSIX_PRINTF = 1
 HAVE_SNPRINTF = 1
@@ -141,7 +141,7 @@
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 INSTOBJEXT = .mo
-INTLBISON = bison
+INTLBISON = :
 INTLLIBS = 
 INTLOBJS = 
 INTL_LIBTOOL_SUFFIX_PREFIX = 
@@ -165,7 +165,7 @@
 MAKEINFO = ${SHELL} /home/emil/data/workspace/gentoo/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MODULES_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
-MODULES_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
+MODULES_LIBS = -pthread -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
@@ -173,10 +173,10 @@
 PACKAGE = gentoo
 PACKAGE_BUGREPORT = emil@obsession.se
 PACKAGE_NAME = gentoo
-PACKAGE_STRING = gentoo 0.19.12
+PACKAGE_STRING = gentoo 0.19.13
 PACKAGE_TARNAME = gentoo
 PACKAGE_URL = http://obsession.se/gentoo/
-PACKAGE_VERSION = 0.19.12
+PACKAGE_VERSION = 0.19.13
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -189,7 +189,7 @@
 STRIP = 
 USE_INCLUDED_LIBINTL = no
 USE_NLS = yes
-VERSION = 0.19.12
+VERSION = 0.19.13
 WINDRES = 
 WOE32 = no
 WOE32DLL = no
@@ -214,7 +214,7 @@
 build_vendor = unknown
 builddir = .
 datadir = ${datarootdir}
-datarootdir = /usr/share
+datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
@@ -414,3 +414,6 @@
 	done | $(am__base_list) | \
 	while read files; do \
 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pixmapdir)'"; \
+	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pixmapdir)" || exit $$?; \
+	done
+
