=== debian/changelog ===
gentoo (0.19.13-2) unstable; urgency=low

  * Change the CFLAGS hardening flags (Closes: #669066).
    Patch provided by Simon Ruderich.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Tue, 17 Apr 2012 18:39:45 +0100

gentoo (0.19.13-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version
    (no changes required).
  * Update debian/copyright file to v. 1.0.
  * Update year in debian/copyright file.
  * Update compat level to 9:
    + Update build depedency in debian/control.
    + Update debian/compat file.
    + Change debian/rules LDFLAGS accordingly.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 24 Mar 2012 18:22:15 +0100
