=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
-Build-Depends: debhelper (>= 7.2.14), libgtk2.0-dev, libglib2.0-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk2.0-dev, libglib2.0-dev
+Standards-Version: 3.9.3
 Homepage: http://www.obsession.se/gentoo/
 
 Package: gentoo
