=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-LDFLAGS += -Wl,-z,defs -Wl,--as-needed
+#LDFLAGS += -Wl,-z,defs -Wl,--as-needed
+
+export DEB_LDFLAGS_MAINT_PREPEND :=  -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ 
+	dh $@ --with autoreconf
